Subject: Re: linux-next: Tree for June 23 (net)

From: Randy Dunlap <[email-masked]>
Date: Thu, 23 Jun 2011 09:14:29 -0700

On Thu, 23 Jun 2011 15:54:31 +1000 Stephen Rothwell wrote:

> Hi all,
> 
> Changes since 20110622:
> 
> The powerpc allyesconfig (and probably others) is still broken because we
> now build the staging drivers and because of a commit in the net tree.
> The breakage in Linus' tree is fixed by one of Andrew's patches above.
> 
> The net tree gained 2 build failures that I have left (see above).

When CONFIG_INET is not enabled:

net/core/dev.c:2535: error: implicit declaration of function 'ip_is_fragment'

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***